Subject: (urth) Re: Digest urth.v006.n005

From: Alice Turner <al at ny.playboy.com>
Date: Wed, 03 Dec 1997 12:25:28 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

At 04:02 AM 12/3/97 -0800, you wrote:
>
>Re: Solange as stereotypical name for a maid.  Onomasticly or
>otherwise--do you have any examples or sources?  (I've looked OED and
>Latin.)
>

You wouldn't find it in the dictionary. At one time in my life, however, I
was quite interested in Restoration plays, French farce, comic opera etc.
There is always a maid in these plays, she is always French, and her name is
always something like Marie, Fifi or Solange. Two syllables and easy for her
aristocratic mistress to scream. It's the part parodied in La Cage au
Folles, if you remember that.

-alga-